Subject: [mobile-ip] Historical MIP question

From: [email-masked]
Date: Fri, 16 Mar 2001 05:33:28 -0600

Since the micro-moblity work and the fast handover work are similar in nature
and the spaces that they will serve and live in, there have been some
disputes.  This was to be expected.  I see no reason why they can't both
peacefully co-exist along with MIP.  I see no reason why there needs to any
further hostility between them.  Onto my question.

I have been digging through the MIP archives and there is much-o stuff there
and I have been unable to piece together a problem statement for fast handoff.
Perhaps some of the MIP folk can assure me that its in there.  That is good
enough for me.

I am curious though, are their a set of formal problem statements, and
requirements that  led to the chartering of the fast handoff work in the MIP
group or is this a cruel new experiment that the IESG is trying on fledgling
mobility groups like SeaMoby to put ex-co-chairs into straight jackets
and in the desperate need of a drool bucket (to quote an  IETFr)?

Thanks,

Phil Neumiller